agent: 1
bios: ovmf
boot: order=ide0;ide2;net0
cores: 4
cpu: x86-64-v2-AES
efidisk0: Storage:vm-101-disk-0,efitype=4m,pre-enrolled-keys=1,size=4M
ide0: Storage:vm-101-disk-1,size=64G
ide2: local:iso/en-us_windows_11_consumer_editions_version_23h2_updated_april_2025_x64_dvd_5e6831d3.iso,media=cdrom,size=7198542K
machine: pc-q35-10.0+pve1
memory: 4096
meta: creation-qemu=10.0.2,ctime=1758615516
name: W11
net0: e1000=BC:24:11:19:34:DB,bridge=vmbr0,firewall=1
numa: 0
ostype: win11
scsihw: virtio-scsi-single
smbios1: uuid=39cec2fd-f3e5-4664-b489-ed8db9b70231
sockets: 1
tpmstate0: Storage:vm-101-disk-2,size=4M,version=v2.0
vmgenid: 7ed24d3b-870e-4ab7-ae87-d9e7b01ea73b
